
Figure - Bug #118294
【IOVDEV-30304】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【通知中心】通知消息展开状态
时可设置通知延迟，消息向左滑动有通知延迟按钮但不可用
2023-05-27 11:05 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0100.C103��【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230524 17:19，第89次开机

https://ofs.human-horizons.com/#/download/index/tc9q7Z480XU%3D

【前提条件】：通知中心列表收到通知

【操作步骤】：1、下滑打开通知中心

2、展开通知，点击通知延迟按钮

3、通知消息像左滑动，点击通知延迟按钮

【实际结果】

2.可设置通知延迟

3.不可设置通知延迟

（设置-通知里没有延迟设置选项）

【期望结果】

Launcher UI需求文档没有通知延迟功能需求

【备注】：

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-05-27 11:07 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118294

#2 - 2023-05-27 17:25 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

通过分析代码，通知延迟的开关默认为关，且仅在设置中有修改的入口，由于副屏设备不支持这个功能，该开关入口已经在之前的版本移除（提交地址

：https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/197723）。

2025-07-04 1/2

https://ofs.human-horizons.com/#/download/index/tc9q7Z480XU%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118294
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/197723


结论：

客户反馈的该问题，很大可能是副屏从旧版本升级上来，在旧版本中打开了延迟通知开关，升级上来后数据没有被重置，开关还是为开，所以产生这个

问题。

■ Next action

测试跟客户沟通，让客户将副屏设备恢复出厂设置或清除数据刷机后，再尝试复现该问题。

#3 - 2023-05-29 14:08 - CDTS_Test 吴诗雨

已同步

#4 - 2023-06-03 17:32 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户恢复出厂设置后，无该延迟通知的按钮，故关闭bug

#5 - 2023-06-03 17:32 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-03 17:32 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-30304.zip 11.4 MB 2023-05-27 CDTS_Test 吴诗雨
